.zy_nr {width: 100%;height: auto;margin: 0 auto;}
		.nr_top {height: auto;margin: 0 auto;padding:0 2%;text-align: center;text-align: -moz-center;text-align: -webkit-center;}
		.nr_top li {width: 24%;height: auto;float: left;display: inline;position: relative;line-height: 100%;font-size: 16px;text-align: center;position: relative;padding-top: 3%;padding-bottom: 3%;color: #000;background: #DAD6D6; font-size: 13px;margin-left: 5px; margin-left: 3px;border: 1px solid #DAD6D6;box-sizing: border-box;border-radius: 5px;}
		.nr_top li .nr_top_border {width: 2px;height: 72%;position: absolute;right: 0;top: 14%;background: #9e9e9e;}
		.nr_top li.active {background: #ff6b79;color: #FFF;position: relative;border: 1px solid #ff6b79;}
		.nr_bottom {width: 95%;height: auto;margin: 0 auto;position:relative;overflow:hidden;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;z-index:1;padding-left: 0}
		.nr_bottom>li {width: 100%;height: auto;margin: 0 auto;display: none;}
		.nr_bottom li img {width: 100%;height: auto;border: 0;vertical-align: bottom;}
		.active1{border: 2px solid #FF5722;box-sizing: border-box;}
		.swiper-slide {display: block; }
		.nr_zp li,.nr_zp1 li{display: inline-block;margin-top: 3px;width: 23.7%;}
		.zysz2{padding: 10px 0;}
		.footerfrom{padding-top:.3rem}
		.footerfrom article{width:80%;margin:.5rem auto 0}
		.footerfrom article p{text-align:left;font-size:13px;text-indent:.2rem}.footerfrom article p span{font-size:18px;color:#ff4f4d}
		.footerfrom article div{text-align:left;line-height:35px;width:100%;border:.02rem solid #17a9fe;border-radius:.2rem;margin:10px 0;overflow:hidden;background:#f2f2f2}
		.footerfrom article div span{position:relative;top:.06rem;font-family:iconfont;border-right:.02rem solid #17A9FE;    background-image: -webkit-linear-gradient(bottom,#17A9FE,#17A9FE,#17A9FE);-webkit-background-clip:text;-webkit-text-fill-color:transparent;font-size:15px;padding:0 4% 0 3%}
		.footerfrom article div input{position:relative;text-align:left;text-indent:.7rem;color:#a5a5a5;border:0;background:#f2f2f2}
		.footerfrom article button{width:100%;line-height:35px;border:0;background-image: linear-gradient(#93dafc,#42bafe);font-size:16px;color:#fff;border-radius:.2rem;letter-spacing:.02rem}
		.form_first_li_tel {width:100%;text-align:center;}
		.form_first_li_tel .form_first_input {width: 70%;padding: 0 5% 0 70px;margin: 5px auto;height: 43px;line-height: 32px;border: 1px #FF6B79 solid;background: url(images/tel1_03.png) #fff 0px center no-repeat;background-size: 47px auto;font-size: 14px;border-radius: 4px;}
	 	.qiehuan1{width: 92%;margin: 10px auto;}.qiehuan1 span{color: #333333;font-size: 15px;font-weight: bold;}
		.qiehuan1 ul{width: 100%;display: block;display: flex;
	justify-content: space-around;margin-top: 10px;}
		.qiehuan1 ul li{width: 22%;display: inline-block;border:1px solid #cccccc;border-radius: 20px;height: 25px;line-height: 25px;text-align: center;font-size: 12px;}
		.qiehuan1 ul li:nth-child(1){background: #72cefd;color: #ffffff;}
	   		.form_first_li,.form_first_li1 {width:100%;text-align:center;}
	   		.form_first_li .form_first_input {width:75%;padding:0 6% 0 47px;margin:5px auto;height:34px;line-height:32px;border:1px #cccccc solid;background:url(images/tel_03.png) #fff 12px center no-repeat;background-size:25px auto;font-size:14px;}
	 .form_first_li1 .form_first_input {width:75%;padding:0 6% 0 47px;margin:5px auto;height:34px;line-height:32px;border:1px #cccccc solid;background:url(images/tel_06.png) #fff 12px center no-repeat;background-size:25px auto;font-size:14px;}
	   	.banner-cz{width: 100%;}
	   	.banner-cz img{width: 170px;}
	   	.banner-l{width: 50%;float: left;}
	   	.banner-r{width: 50%;float: right;}
		